{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-4C188E35-2B22-4F0C-873E-E81C0EA8A553",
  "title": "Installing HPE  HVM Two-Node Clusters",
  "ordinal": 21,
  "parent_title": "Installing HPE  HVM Two-Node Clusters",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-4C188E35-2B22-4F0C-873E-E81C0EA8A553.html"
}
